@import url('base.css');
@import url('layout.css');
@import url('typography.css');
@import url('components.css');
@import url('pages.css');

.homeContent {
    width: 100%;
    height: 100%;
}
.homeSection {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    min-height: calc(100vh - 110px);
}
.sidebar {
    display: block;
    width: 300px;
    min-width: 300px;
    max-height: 100%;
    margin: 0;
}
.tariffCard {
    width: 100%;
    min-height: 150px;
    box-sizing: border-box;
    margin-bottom: 5px;
    padding: 10px;
    text-align: center;
    border-radius: 20px;
    border: solid 1px;
}
.protoImage {
    width: 50vw;
}

/* стрелки
.sliderPrev,
.sliderNext {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 24px;
    background: rgba(0,0,0,.35);
    color: white;
    transition: .2s;
}
.sliderPrev:hover,
.sliderNext:hover {
    background: rgba(0,0,0,.6);
}
.sliderPrev {
    left: 20px;
}
.sliderNext {
    right: 20px;
}
*/